/*     191165 : 이미지 (모바일/PC 출력 구분)      */
.img__191165__ {max-width:100%}
.img__191165__ * {box-sizing:border-box}
.img__191165__ a {display:block;vertical-align:top}
.img__191165__ img {vertical-align:top}
.img__191165__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__191165__ .img_m {display:none;}
	.img__191165__ .img_pc {display:block;}
	.img__191165__ .img_pc img {width:1142px;}
}

/*     191166 : 스크롤 블록/셀 슬라이드 js      */
.empty__191166__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__191166__ p{font-size:17px;font-weight:bold}
.empty__191166__ dl{margin:0;text-align:left;color:#333}
.empty__191166__ dt{margin-bottom:5px;font-size:14px}
.empty__191166__ dd{margin:0;font-size:13px}


/*     191167 : 이미지      */
.img__191167__ {max-width:100%;}
.img__191167__ * {box-sizing:border-box;}
.img__191167__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__191167__ img {width:850px; max-width:100%; vertical-align:top;}

